html{
background-color:#000;
margin:0;
padding:0;
}
body{
width:80%;
background-color:white;
margin:auto;
height:100%;
}
header{
position: sticky;
top: 0px;
}
.wrapperheader{
background-color: #000;
display: flex;
flex-direction:row;
justify-content: space-around;
align-items: center;
}
img{
margin:10px;
}
#titelMenu{
background-color: #000;
width:100%;
}
#titel{
display: flex;
justify-content: space-around;
align-items: center;
border-bottom: 2px solid gold;
margin-bottom: 15px;
}
.blad{
width:80%;
margin:auto;}
#affiche{
border-bottom: 3px solid gold;
display: flex;
justify-content: space-around;
align-items: center;
border-bottom: 2px solid gold;
margin-bottom: 15px;
}
h1{
font: 40px Brush Script MT;
color:gold;
text-shadow: 5px 5px 5px yellow;
padding: 20px;
margin:auto;
}
nav{
list-style-type:none;
display: flex;
flex-direction: row;
justify-content:space-around;

}
nav>a{
color:gold;
padding:15px;
margin:5px;
border: 2px solid #000;
border-radius: 5px;
}
a{
text-decoration: none;
}
nav>a:hover{
border: 2px solid gold;
border-radius: 5px;
}
main{
margin:5px;
border: 2px solid gold;
border-radius:10px;
}
table, td{
border: 2px solid black;
border-collapse: collapse;
}
table{
width:100%;
margin:10px;
}
td>a{
width:100%;
height:100%;
display:block;
padding:15px;
}
tr:hover{
background-color:gold;
}
footer{
margin:40px;}
footer>a{
margin:81%;
}
#top{
 display:flex;
align-items: center;
    justify-content: space-around;
    flex-wrap:wrap;   
}
#logo{
    height: 150px;
    width: 150px;
}
#socials{
    width: 250px;
display:flex;
align-items: center;
    justify-content: space-around;
    flex-wrap: nowrap;
}
#facebook #youtube{
position:relative;
bottom:-50px;

}
.media{
    width: 30px;
    height: 30px;
}
#instagram{
    position: relative;
bottom:-15px !important;

}
@media screen and (max-width:1040px) {
    html{
background-color:white;
    }
    body{
width:100%;
margin: auto;
}
 .weg{
    display: none;
 }   
}